/*
Theme Name: flipping rocks
URL:
Description: 
Author: 
Author URL:
Version: 
Template: enfold
*/

@import url("../enfold/style.css");

/*==========================================
  Allgemein
 ==========================================*/

div.av-subheading p {
  opacity: 1;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
 }


body.single-portfolio div.av-subheading p {
  font-style: italic;
  font-size: 20px;  
 }
 
 
h2 {
  font-weight: lighter;
} 
 
            
/*==========================================
 Seiten spezifisch
 ==========================================*/        

/* Startseite */

h1.av-special-heading-tag {
  text-transform: none !important;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}  

div.slide-entry-excerpt {
  text-align: center;
}

div.entry-content p  {
  width: 70%;   
  font-size: 18px;
  line-height: 1.2em;
  font-style: italic;
  margin: 0 auto; 
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}   

/* Über uns */

h2.kopfraum {     
  margin-top: 60px;
}

/* Partner */

.container_wrap {
  border-top-style: none;
  border-top-width: 0;    
}

div.iconbox_content {
  padding: 20px 0;
}

/* Impressum */

table.impressum {
  background-color: transparent;  
}

table.impressum td {
  width: auto;
  padding: 0;  
}

/*==========================================
 Media Querries
 ==========================================*/  

@media only screen and (max-width: 767px) {
  h1.av-special-heading-tag {
  font-size: 34px !important;
}
}
